<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Home | django blog</title>
    </head>
    <body>
        <h1>Home</h1>
        <p>Django blog by vinay</p>
    </body>
</html>